DROP DATABASE userstracking;

CREATE DATABASE userstracking;
/*
GRANT ALL PRIVILEGES
ON userstracking.*
TO 'tracking_user'@'localhost'
IDENTIFIED BY 'usertracking'
WITH GRANT OPTION;

GRANT ALL PRIVILEGES
ON userstracking.*
TO 'tracking_user'@'%'
IDENTIFIED BY 'usertracking'
WITH GRANT OPTION;
*/
USE userstracking;


--
-- Table structure for table `ActiveGridInteractions`
--

DROP TABLE IF EXISTS `ActiveGridInteractions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ActiveGridInteractions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `common_name` varchar(100) NOT NULL,
  `tcp_address` varchar(20) NOT NULL,
  `timestamp` datetime NOT NULL,
  `grid_interaction` int(11) NOT NULL,
  `grid_id` varchar(300) NOT NULL,
  `robot_certificate` varchar(150) NOT NULL,
  `proxy_id` varchar(50) NOT NULL,
  `virtual_organization` varchar(50) NOT NULL,
  `fqan` varchar(300) NOT NULL,
  `user_description` varchar(300) DEFAULT NULL,
  `status` varchar(20) DEFAULT NULL,
  `grid_ce` varchar(50) DEFAULT '',
  `latitude` float DEFAULT '0',
  `longitude` float DEFAULT '0',
  `timestamp_endjob` datetime DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `e_token_server` varchar(100) DEFAULT NULL,
  `id_job_collection` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
/*!40101 SET character_set_client = @saved_cs_client */;



--
-- Table structure for table `GridInteractions`
--

DROP TABLE IF EXISTS `GridInteractions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `GridInteractions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `common_name` varchar(100) NOT NULL,
  `tcp_address` varchar(20) NOT NULL,
  `timestamp` datetime NOT NULL,
  `grid_interaction` int(11) NOT NULL,
  `grid_id` varchar(300) NOT NULL,
  `robot_certificate` varchar(150) NOT NULL,
  `proxy_id` varchar(50) NOT NULL,
  `virtual_organization` varchar(50) NOT NULL,
  `fqan` varchar(300) NOT NULL,
  `user_description` varchar(300) DEFAULT NULL,
  `status` varchar(20) DEFAULT NULL,
  `grid_ce` varchar(50) DEFAULT '',
  `latitude` float DEFAULT '0',
  `longitude` float DEFAULT '0',
  `timestamp_endjob` datetime DEFAULT NULL,
  `id_job_collection` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=172 ;


DROP TABLE IF EXISTS `ActiveJobCollections`;
CREATE TABLE `ActiveJobCollections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `common_name` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `task_counter` int(11) NOT NULL,
  `user_email` varchar(100) DEFAULT NULL,
  `start_timestamp` datetime DEFAULT NULL,
  `status` varchar(20) DEFAULT NULL,
  `end_timestamp` datetime DEFAULT NULL,
  `output_path` varchar(300) NOT NULL,
  `id_final_job` int(11) DEFAULT NULL,
  `collection_type` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=49 ;


DROP TABLE IF EXISTS `JobCollections`;
CREATE TABLE `JobCollections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `common_name` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `task_counter` int(11) NOT NULL,
  `start_timestamp` datetime DEFAULT NULL,
  `status` varchar(20) DEFAULT NULL,
  `end_timestamp` datetime DEFAULT NULL,
  `collection_type` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=52 ;

--
-- Table structure for table `GridOperations`
--

DROP TABLE IF EXISTS `GridOperations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `GridOperations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `portal` varchar(120) NOT NULL,
  `description` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;



--
-- Table structure for table `all_ces`
--

DROP TABLE IF EXISTS `all_ces`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `all_ces` (
  `hostname` varchar(255) DEFAULT NULL,
  `sitename` varchar(255) DEFAULT NULL,
  `latitude` float DEFAULT '0',
  `longitude` float DEFAULT '0',
  KEY `index_all_ces` (`hostname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `all_ces`
--

LOCK TABLES `all_ces` WRITE;
/*!40000 ALTER TABLE `all_ces` DISABLE KEYS */;
INSERT INTO `all_ces` VALUES ('ce0.m3pec.u-bordeaux1.fr','EGI-SITES',37.5,15.152),('ce01.junet.edu.jo','JO-01-JUNET',31.9596,35.8992),('ce-eugrid.eri.sci.eg','EG-01-ERI',30.0393,31.2173),('ce2.cnrst.magrid.ma','MA-02-CNRST',34,-6.5),('ce1.cnrst.magrid.ma','MA-01-CNRST',34,-6.5),('grid-ce.ufs.ac.za','ZA-UFS',-29.115,26.2024),('wonko.bi.up.ac.za','ZA-UP',-25.7559,28.2354),('cream-ce.core.wits.ac.za','ZA-WITS-CORE',-26.1884,28.0292),('ce-uct-cern.uct.ac.za','ZA-UCT-CERN',-33.9567,18.461),('grd-ce1.nwu.ac.za','ZA-NWU',-26.687,27.092),('glite-ce.grid.uj.ac.za','ZA-UJ',-26.18,27.99),('srvslngrd004.uct.ac.za','ZA-UCT-ICTS',-33.9567,18.461),('gridce1.cci.ucad.sn','SN-UCAD',14.6839,-17.4637),('ce01.grid.hiast.edu.sy','SY-01-HIAST',31.9596,35.8992),('ce01.grid.um.edu.mt','UOM-GRID',35.8983,14.5125),('ce01.grid.arn.dz','DZ-01-ARN',36.8,3.5),('ce-lsf.grid.arn.dz','DZ-01-ARN',36.8,3.5),('ce03.grid.arn.dz','DZ-03-ARN',36.188,5.388),('ce02.grid.arn.dz','DZ-02-ARN',35.54,6.15),('ce130.cern.ch','CERN-PROD',46.2,6.15),('lcg-ce-001.inp.nsk.su','RU-Novosibirsk-BINP',54.85,83.12),('ce1.grid.lebedev.ru','ru-Moscow-FIAN-LCG2',55.698,37.567),('grid129.sinp.msu.ru','ru-Moscow-SINP-LCG2',55,37),('grid8.wdcb.ru','ru-Moscow-GCRAS-LCG2',55.69,37.55),('cms-eth0-1.kipt.kharkov.ua','Kharkov-KIPT-LCG2',50.09,36.25),('phys5.gridzone.ru','RU-Phys-SPbSU',59,30),('grid-ce.icp.ac.ru','ru-Chernogolovka-IPCP-LCG2',56,38),('ce01.novsu.ac.ru','ru-Novgorod-NOVSU-LCG2',0,0),('ce132.cern.ch','CERN-PROD',46.2,6.15),('ce133.cern.ch','CERN-PROD',46.2,6.15),('ce131.cern.ch','CERN-PROD',46.2,6.15),('lxbra2502.cern.ch','CERN_PPS',0,0),('lxbra2501.cern.ch','CERN_PPS',0,0),('lxfarm07.mephi.ru','ru-Moscow-MEPHI-LCG2',55,37),('ce3.itep.ru','ITEP',55.55,37.37),('ceitep.itep.ru','ITEP',55.55,37.37),('ce.ngc6475.ihep.su','SU-Protvino-IHEP',55.5,37.37),('ce.dcnet.ioit-hcm.vngrid.org','VN-IOIT-DCNET',0,0),('lcg-ce01.icepp.jp','TOKYO-LCG2',35,139),('clrlcgce03.in2p3.fr','IN2P3-LPC',45.78,3.08),('clrlcgce01.in2p3.fr','IN2P3-LPC',45.78,3.08),('medgrid2.ateneo.edu','PH-ATENEO',0,0),('w-ce03.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('cclcgceli07.in2p3.fr','IN2P3-CC',45.78,4.87),('cclcgceli08.in2p3.fr','IN2P3-CC',45.78,4.87),('cclcgceli02.in2p3.fr','IN2P3-CC',45.78,4.87),('cclcgceli04.in2p3.fr','IN2P3-CC',45.78,4.87),('cclcgceli03.in2p3.fr','IN2P3-CC',45.78,4.87),('cclcgceli01.in2p3.fr','IN2P3-CC',45.78,4.87),('lcg85.sinp.msu.ru','ru-Moscow-SINP-Devel',55,37),('grid04.phy.pku.edu.cn','CN-BEIJING-PKU',39,116),('ce.ifi.vngrid.vinaren.vn','VN-IFI-PPS',21,105),('ce.ioit.vngrid.vinaren.vn','VN-IOIT-HN',21,105),('clrlcgce02.in2p3.fr','IN2P3-LPC',45.78,3.08),('apcce01.in2p3.fr','GRIF',48.7,2.18),('dr13ce01.msfg.fr','MSFG-MULTI',43.6,3.9),('grid137.sinp.msu.ru','ru-Moscow-SINP-Devel',55,37),('buhawi.pscigrid.gov.ph','PH-ASTI-BUHAWI',14.65,121.07),('dalubhasaan.pscigrid.gov.ph','PH-ASTI-DALUBHASAAN',14.65,121.07),('lion.lsr.nectec.or.th','TH-NECTEC-LSR',0,0),('w-ce01.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('gcg02.pakgrid.org.pk','PAKGRID-LCG2',33,73),('gcg01.pakgrid.org.pk','PAKGRID-LCG2',33,73),('ce.pakgrid.org.pk','PAKGRID-LCG2',33,73),('ce.hpc.csie.thu.edu.tw','TW-THU-HPC',0,0),('ce01.knowledgegrid.net.my','MY-MIMOS-GC-01',3.13,101.7),('ce.ioit-hcm.vngrid.org','VN-IOIT-HCM',0,0),('ipngrid12.in2p3.fr','GRIF',48.7,2.18),('node16.datagrid.cea.fr','GRIF',48.7,2.18),('ce.hut.vngrid.vinaren.vn','VN-HPCC-HUT-HN',21,105),('egee02.grid.hku.hk','HK-HKU-CC-01',0,0),('lpnce.in2p3.fr','GRIF',48.7,2.18),('lcg00125.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('ce.keylab.ioit-hcm.vngrid.org','VN-IOIT-KEYLAB',0,0),('f-ce01.grid.sinica.edu.tw','TW-FTT',25.07,121.62),('gridce.aac.nchu.edu.tw','TW-NCHU-AAC-01',24.12,120.68),('ipnls2001.in2p3.fr','GRIF',48.7,2.18),('grid10.lal.in2p3.fr','GRIF',48.7,2.18),('cclcgceli09.in2p3.fr','IN2P3-CC-T2',45.78,4.87),('cclcgceli06.in2p3.fr','IN2P3-CC-T2',45.78,4.87),('lptace01.msfg.fr','MSFG-OPEN',43.6,3.9),('ce02.dur.scotgrid.ac.uk','UKI-SCOTGRID-DURHAM',54.7666,-1.57457),('ce01.dur.scotgrid.ac.uk','UKI-SCOTGRID-DURHAM',54.7666,-1.57457),('lcgce02.phy.bris.ac.uk','UKI-SOUTHGRID-BRIS-HEP',0,0),('hepgrid5.ph.liv.ac.uk','UKI-NORTHGRID-LIV-HEP',53,-2),('ce03.esc.qmul.ac.uk','UKI-LT2-QMUL',0,0),('gridgate.ucd.ie','mpUCDie',53.31,-6.22),('gridgate.cs.tcd.ie','csTCDie',53.34,-6.25),('gridgate.wit.ie','giWITie',52.25,-7.12),('gridgate.itcarlow.ie','giITCie',52.84,-6.92),('gridgate.it-tallaght.ie','giITTAie',53.29,-6.35),('gridgate.ittralee.ie','giITTRie',52.27,-9.7),('grid06.ph.gla.ac.uk','UKI-ScotGrid-Gla-PPS',0,0),('ce-ipv6-testbed.paris.urec.cnrs.fr','PARIS-UREC-IPV6',48.85,2.36),('lapp-ce01.in2p3.fr','IN2P3-LAPP',0,0),('ce-grid.obspm.fr','OBSPM',48.81,2.23),('iut03auvergridce01.univ-bpclermont.fr','AUVERGRID',0,0),('cirigridce01.univ-bpclermont.fr','AUVERGRID',0,0),('marce01.in2p3.fr','IN2P3-CPPM',43.29,5.37),('gridce.cci.ucad.sn','SN-UCAD',14,-17),('sbgce1.in2p3.fr','IN2P3-IRES',48.61,7.71),('serv07.hep.phy.cam.ac.uk','UKI-SOUTHGRID-CAM-HEP',52.21,0.091066),('obsauvergridce01.univ-bpclermont.fr','AUVERGRID',0,0),('lyogrid02.in2p3.fr','IN2P3-IPNL',0,0),('lcgce0.shef.ac.uk','UKI-NORTHGRID-SHEF-HEP',53,-1),('dgc-grid-44.brunel.ac.uk','UKI-LT2-Brunel',51,0),('dgc-grid-40.brunel.ac.uk','UKI-LT2-Brunel',51,0),('dgc-grid-35.brunel.ac.uk','UKI-LT2-Brunel',51,0),('ce01.esc.qmul.ac.uk','UKI-LT2-QMUL',0,0),('hep001.kisti.re.kr','KR-KISTI-HEP',0,0),('CE.hmc-3.com.pk','PAKGRID3-LCG2',0,0),('ce.cc.ncu.edu.tw','Taiwan-NCUCC-LCG2',0,0),('atlasce.phys.sinica.edu.tw','Taiwan-IPAS-LCG2',25.2,123.21),('grid-ce1.synchrotron-soleil.fr','SOLEIL',48,2),('lpsc-ce.in2p3.fr','IN2P3-LPSC',0,0),('ce02.esc.qmul.ac.uk','UKI-LT2-QMUL',0,0),('gridgate.scg.nuigalway.ie','scgNUIGie',53.28,-9.06),('gridgate.nuim.ie','giNUIMie',53.38,-6.59),('gridgate.grid.ul.ie','giULie',52.67,-8.55),('gridgate.dit.ie','giDITie',53.34,-6.27),('gridgate.dcu.ie','giDCUie',53.39,-6.26),('gridgate.besc.ac.uk','csQUBuk',54.58,-5.94),('gridgate.arm.ac.uk','obsARMuk',54.35,-6.65),('gridgate.ait.ie','giAITie',53.43,-7.93),('gridgate.cp.dias.ie','cpDIASie',53.34,-6.25),('gridgate.ucc.ie','csUCCie',51.9,-8.47),('gridgate.rcsi.ie','giRCSIie',53.34,-6.26),('mw05.ecdf.ed.ac.uk','UKI-SCOTGRID-ECDF',55,-3),('t2-ce-03.lnl.infn.it','INFN-LNL-2',0,0),('gilda-01.pd.infn.it','GILDA-PADOVA',45,11),('grid-ce-01.ba.infn.it','INFN-BARI',41.1261,16.8693),('prod-ce-02.pd.infn.it','INFN-PADOVA',0,0),('cex.grid.unipg.it','UNI-PERUGIA',0,0),('ngs.rl.ac.uk','ral-ngs2',51,-1),('grid13.gsi.de','GSI-LCG2',0,0),('atlas-ce-02.roma1.infn.it','INFN-ROMA1',41.9,12.5),('atlas-ce-01.roma1.infn.it','INFN-ROMA1',41.9,12.5),('lcg-lrz-ce2.grid.lrz-muenchen.de','LRZ-LMU',48.26,11.67),('unime-ce-01.me.pi2s2.it','GRISU-COMETA-ING-MESSINA',38.18,15.55),('unict-dmi-ce-01.ct.pi2s2.it','GRISU-COMETA-UNICT-DMI',37.52,15.07),('t2-ce-01.mi.infn.it','INFN-MILANO-ATLASC',45,9),('gram.sanger.ac.uk','NGS-WTSI',52.08,0.19),('ngs.oerc.ox.ac.uk','oxford-ngs2',51,-1),('ce-enmr.chemie.uni-frankfurt.de','BMRZ-FRANKFURT',50.17,8.63),('gridce.sns.it','SNS-PISA',0,0),('grid001.ts.infn.it','INFN-TRIESTE',0,0),('spacina-ce.scope.unina.it','GRISU-SPACI-NAPOLI',40.84,14.18),('argoce01.na.infn.it','INFN-NAPOLI-ARGO',0,0),('grid-ce.lns.infn.it','INFN-LNS',0,0),('unipa-ce-01.pa.pi2s2.it','GRISU-COMETA-UNIPA',38.11,13.36),('atlasce01.na.infn.it','INFN-NAPOLI-ATLAS',0,0),('virgo-ce.roma1.infn.it','INFN-ROMA1-VIRGO',0,0),('square.hpcc.unical.it','SPACI-CS-IA64',16,39),('ce.grid.cyf-kr.edu.pl','CYFRONET-LCG2',0,0),('grid107.kfki.hu','BUDAPEST',0,0),('pl-ce.grid.cyf-kr.edu.pl','CYF-CERTIF-TB',0,0),('lcgce.ijs.si','SiGNET',46.04,14.49),('grid010.ct.infn.it','GILDA-INFN-CATANIA',37.52,15.07),('ce.cyb-pcr.it','GRISU-CYBERSAR-PORTOCONTE',0,0),('gn10.hpcc.sztaki.hu','SZTAKI',47,19),('gn0.hpcc.sztaki.hu','SZTAKI',47,19),('ce.ui.savba.sk','IISAS-Bratislava',48,17),('unict-diit-ce-01.ct.pi2s2.it','GRISU-COMETA-UNICT-DIIT',37.52,15.07),('gridce1.pi.infn.it','INFN-PISA',0,0),('boalice3.bo.infn.it','INFN-BOLOGNA',0,0),('atlasce1.lnf.infn.it','INFN-FRASCATI',0,0),('ce.cyf-kr.edu.pl','CYFRONET-LCG2',0,0),('ce.grid.task.gda.pl','TASK',54.37,18.61),('ce2.egee.cesnet.cz','prague_cesnet_lcg2',0,0),('vidar.ngs.manchester.ac.uk','manchester-ngs2',53.467,-2.234),('gridce2.pi.infn.it','INFN-PISA',0,0),('cmsrm-ce02.roma1.infn.it','INFN-ROMA1-CMS',0,0),('cmsrm-ce01.roma1.infn.it','INFN-ROMA1-CMS',0,0),('ce-02.grid.sissa.it','SISSA-Trieste',45,13),('cmsce01.na.infn.it','INFN-NAPOLI-CMS',0,0),('ingrid.cism.ucl.ac.be','BelGrid-UCL',0,0),('ce301.intercol.edu','CY-03-INTERCOLLEGE',0,0),('ce002.ipp.acad.bg','BG01-IPP',0,0),('ce01.grid.auth.gr','GR-01-AUTH',40.64,22.92),('grid.fi.lt','FI-LCG2',0,0),('gazon.nikhef.nl','NIKHEF-ELPROD',0,0),('ce-iep-grid.saske.sk','IEPSAS-Kosice',0,0),('ce1-egee.srce.hr','egee.srce.hr',0,0),('ce.grid.rug.nl','RUG-CIT',53,6),('dangus.itpa.lt','ITPA-LCG2',54.69,25.27),('ce.reef.man.poznan.pl','PSNC',52,16),('ce.grid.eenet.ee','EENet',58,26),('tdeimos.htc.biggrid.nl','PHILIPS-TGRID',51,5),('ce1-egee.fesb.hr','egee.fesb.hr',0,0),('egee-ce.grid.niif.hu','egee.grid.niif.hu',0,0),('trekker.nikhef.nl','NIKHEF-ELPROD',0,0),('ce01.grid.etf.rtu.lv','RTUETF',0,0),('grid4.mif.vu.lt','VU-MIF-LCG2',54.67,25.27),('egee.irb.hr','egee.irb.hr',0,0),('gridce.iihe.ac.be','BEgrid-ULB-VUB',50.83,4.37),('deimos.htc.biggrid.nl','HTC-BIGGRID',51,5),('ce01.isabella.grnet.gr','HG-01-GRNET',0,0),('ce01.athena.hellasgrid.gr','HG-06-EKT',0,0),('ikaros4.inp.demokritos.gr','GR-05-DEMOKRITOS',0,0),('ce1.inrne.bas.bg','BG-INRNE',42.65,23.39),('tech-ce.hep.technion.ac.il','TECHNION-HEP',33,35),('ce02.grid.acad.bg','BG04-ACAD',42,23),('grid001.ics.forth.gr','GR-04-FORTH-ICS',0,0),('ce.ulakbim.gov.tr','TR-01-ULAKBIM',0,0),('ce101.grid.ucy.ac.cy','CY-01-KIMON',0,0),('tau-ce.hep.tau.ac.il','IL-TAU-HEP',32,34),('tbit01.nipne.ro','RO-07-NIPNE',0,0),('ce-atlas.ipb.ac.rs','AEGIS07-IPB-ATLAS',44,20),('ce.ngcc.acad.bg','BG03-NGCC',42.3,23.18),('ce02.marie.hellasgrid.gr','GR-06-IASA',0,0),('grid-ce.ii.edu.mk','MK-01-UKIM_II',42,21.45),('ce02.athena.hellasgrid.gr','HG-06-EKT',0,0),('wipp-ce.weizmann.ac.il','WEIZMANN-LCG2',32.6,35),('ce01.kallisto.hellasgrid.gr','HG-04-CTI-CEID',38.29,21.8),('ce01.marie.hellasgrid.gr','HG-02-IASA',0,0),('ce01.ariagni.hellasgrid.gr','HG-05-FORTH',0,0),('kg-ce01.cc.kuleuven.be','BEgrid-KULeuven',0,0),('gridce.atlantis.ugent.be','BEgrid-UGent',51,3),('ce01.cmi.ua.ac.be','BEgrid-UniversiteitAntwerpen',0,0),('ce2.farm.particle.cz','praguelcg2',0,0),('grid2.mif.vu.lt','VU-MIF-TEST',54,25),('ce001.grid.uni-sofia.bg','BG05-SUGrid',42.4,23.3),('ce64.ipb.ac.rs','AEGIS01-IPB-SCL',44,20),('ce04.ncg.ingrid.pt','NCG-INGRID-PT',-9,38),('ce03.ncg.ingrid.pt','NCG-INGRID-PT',-9,38),('ce02.ncg.ingrid.pt','NCG-INGRID-PT',-9,38),('ce01.ncg.ingrid.pt','NCG-INGRID-PT',-9,38),('ce01.esac.esa.int','ESA-ESAC',0,0),('ce02-atlas.lip.pt','LIP-Lisbon',38,-9),('egeece02.ifca.es','IFCA-LCG2',43.4717,-3.8024),('egeece03.ifca.es','IFCA-LCG2',43.4717,-3.8024),('grid001.fe.up.pt','UPorto',41.16,-8.62),('axon-g01.ieeta.pt','IEETA',40.64,-8.66),('ce02.lip.pt','LIP-Lisbon',38,-9),('egeece01.ifca.es','IFCA-LCG2',43.4717,-3.8024),('ce01.atlas.ualberta.ca','CA-ALBERTA-WESTGRID-T2',53,-113),('ce02-cms.lip.pt','LIP-Lisbon',38,-9),('lcg-ce.ecm.ub.es','UB-LCG2',0,0),('lcg002.ihep.ac.cn','BEIJING-LCG2',39.91,116.24),('lcg02.ciemat.es','CIEMAT-LCG2',40.38,-3.71),('grid006.gridc.lip.pt','LIP-Coimbra',40.207,-8.42444),('lcg-ce.rcf.uvic.ca','VICTORIA-LCG2',48.5,-123.33),('ce01.afroditi.hellasgrid.gr','HG-03-AUTH',0,0),('grid01.spacescience.ro','RO-13-ISS',44,26),('tbat01.nipne.ro','RO-02-NIPNE',0,0),('ce.grid.hepg.sdu.edu.cn','SDU-LCG2',37.5,117.5),('ce.labmc.inf.utfsm.cl','EELA-UTFSM',-33.04,-71.6),('tochtli.nucleares.unam.mx','ICN-UNAM',19,-99),('lcg-ce2.scinet.utoronto.ca','CA-SCINET-T2',43.8,-79.5),('w-ce02.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('ce.plgrid.icm.edu.pl','ICM-PLGRID',0,0),('ce2.egee.cesga.es','CESGA-EGEE',0,0),('ce01.up.pt','UPorto',41.16,-8.62),('ce01.macc.unican.es','UNICAN',43,-3),('lcg-ce1.scinet.utoronto.ca','CA-SCINET-T2',43.8,-79.5),('t1-ppsce.triumf.ca','PPS-TRIUMF',49,-123),('car.labf.usb.ve','GRyDs-USB',10.5,66.9),('ce3.polgrid.pl','WARSAW-EGEE',52,20),('npg6.basnet.by','BY-JIPNR-SOSNY',53,27),('ce0.m3pec.u-bordeaux1.fr','M3PEC',44.81,-0.59),('atlas-ce-03.roma1.infn.it','INFN-ROMA1',41.9,12.5),('f-ce02.grid.sinica.edu.tw','TW-FTT',25.07,121.62),('cmgce.mieres.uniovi.es','UOGRID',43,-5),('infn-ce-01.ct.trigrid.it','TRIGRID-INFN-CATANIA',37.52,15.07),('ce1.egee.cesnet.cz','prague_cesnet_lcg2',0,0),('cemauvergridce01.univ-bpclermont.fr','AUVERGRID',0,0),('epgr04.ph.bham.ac.uk','UKI-SOUTHGRID-BHAM-HEP',0,0),('dc2-grid-65.brunel.ac.uk','UKI-LT2-Brunel',51,0),('atacama.incor.usp.br','INCOR-HCFMUSP',-23,-46),('t2-ce-02.mi.infn.it','INFN-MILANO-ATLASC',45,9),('grid-lab-ce.ii.edu.mk','MK-01-UKIM_II',42,21.45),('ng-ce.grid.unipg.it','UNI-PERUGIA',0,0),('ce.dim.uchile.cl','CMM-UChile',-20.32,-70.11),('ce-edu.grid.acad.bg','BG07-EDU',42.4,23.3),('ce.iiap-cluster.grid.am','AM-01-IIAP-NAS-RA',40.1,44.31),('epgr02.ph.bham.ac.uk','UKI-SOUTHGRID-BHAM-HEP',0,0),('ce.seua-cluster.grid.am','AM-02-SEUA',40.1,44.31),('grid-ce5.physik.uni-wuppertal.de','wuppertalprod',51.2453,7.14944),('ce01-tic.ciemat.es','CIEMAT-TIC',40.38,-3.71),('ce1.geophys.bas.bg','BG06-GPHI',0,0),('klaida.itpa.lt','ITPA-LCG2',54.69,25.27),('ceprod03.grid.hep.ph.ic.ac.uk','UKI-LT2-IC-HEP',0,0),('bdii.iihe.ac.be','BEgrid-ULB-VUB',50.83,4.37),('ceprod04.grid.hep.ph.ic.ac.uk','UKI-LT2-IC-HEP',0,0),('ce.ysu-cluster.grid.am','AM-03-YSU',40.1,44.31),('ce01.unlp.edu.ar','EELA-UNLP',-34.91,-57.94),('ce1.grid.edges-grid.eu','SZTAKI',47,19),('eelalnx03.epn.edu.ec','EPN',0,0),('ce-sge-ngi.ceta-ciemat.es','ngi-ceta-ciemat',39.46,-5.88),('ui2.scarf.rl.ac.uk','ral-scarf',0,0),('ce2.grid.vgtu.lt','VGTU-gLite',54.63,21.1),('quanta.grid.sinica.edu.tw','TW-eScience',25.07,121.62),('qgg.hud.ac.uk','NGS-HUDDERSFIELD',53.6417,-1.77769),('glite.univ.kiev.ua','UA-KNU',50.3829,30.4703),('cluster1.epsam.keele.ac.uk','KEELE-NGS',53,-2.25),('atlasce02.scope.unina.it','INFN-NAPOLI-ATLAS',0,0),('w-ce05.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('Gate64.nipne.ro','NIHAM',44.35,26.0979),('gk1.oerc.ox.ac.uk','oxford-ngs2',51,-1),('Hgate.nipne.ro','NIHAM',44.35,26.0979),('lcgce.psn.ru','ru-IMPB-LCG2',54.5,37.37),('lcgce21.jinr.ru','JINR-LCG2',56.7428,37.1955),('lgdce01.jinr.ru','JINR-LCG2',56.7428,37.1955),('lxbra2503.cern.ch','CERN_PPS',0,0),('grcreamce.inr.troitsk.ru','Ru-Troitsk-INR-LCG2',55.46,37.28),('ce0004.m45.ihep.su','RU-Protvino-IHEP',55.5,37.3),('clrccece01.in2p3.fr','IN2P3-LPC',45.78,3.08),('cluster50.knu.ac.kr','LCG_KNU',35.54,128.48),('ce.haii.or.th','TH-HAII',13.75,100.54),('kek2-ce05.cc.kek.jp','JP-KEK-CRC-02',36,140),('grive02.ibcp.fr','IBCP-GBIO',45.73,4.83),('gridce02.tier2-kol.res.in','IN-DAE-VECC-02',22,88),('ce01.sdfarm.kr','KR-KISTI-GCRT-01',36,127),('glite-ce.grid.itb.ac.id','ID-ITB',-6.91474,107.61),('grid63.lal.in2p3.fr','GRIF',48.7,2.18),('agh5.atlas.unimelb.edu.au','Australia-ATLAS',-37.8,144.96),('liknayan.pscigrid.gov.ph','PH-ASTI-LIKNAYAN',14.65,121.07),('kek2-ce01.cc.kek.jp','JP-KEK-CRC-02',36,140),('genouest-ce.irisa.fr','IBCP-GBIO',45.73,4.83),('grid01.phy.ncu.edu.tw','TW-NCUHEP',0,0),('cccreamceli01.in2p3.fr','IN2P3-CC',45.78,4.87),('t2ce02.physics.ox.ac.uk','UKI-SOUTHGRID-OX-HEP',51.7595,-1.2595),('svr026.gla.scotgrid.ac.uk','UKI-SCOTGRID-GLASGOW',55,-4),('lcgce08.gridpp.rl.ac.uk','RAL-LCG2',51,-1),('lcgce07.gridpp.rl.ac.uk','RAL-LCG2',51,-1),('heplnx207.pp.rl.ac.uk','UKI-SOUTHGRID-RALPP',516,13),('heplnx206.pp.rl.ac.uk','UKI-SOUTHGRID-RALPP',516,13),('lcgce03.phy.bris.ac.uk','UKI-SOUTHGRID-BRIS-HEP',0,0),('nanlcg04.in2p3.fr','IN2P3-SUBATECH',47.28,-1.51),('fal-pygrid-44.lancs.ac.uk','UKI-NORTHGRID-LANCS-HEP',0,0),('bohr3216.tier2.hep.manchester.ac.uk','UKI-NORTHGRID-MAN-HEP',53.47,-2.23),('ce02.tier2.hep.manchester.ac.uk','UKI-NORTHGRID-MAN-HEP',53.47,-2.23),('ce01.tier2.hep.manchester.ac.uk','UKI-NORTHGRID-MAN-HEP',53.47,-2.23),('grid002.jet.efda.org','EFDA-JET',51.6585,-1.22631),('svr014.gla.scotgrid.ac.uk','UKI-SCOTGRID-GLASGOW',55,-4),('udo-ce03.grid.tu-dortmund.de','UNI-DORTMUND',51,7),('grid0.fe.infn.it','INFN-FERRARA',0,0),('devce.cnaf.infn.it','INFN-CNAF',44,11),('t2-ce-05.lnl.infn.it','INFN-LNL-2',0,0),('t2-ce-04.lnl.infn.it','INFN-LNL-2',0,0),('t2-ce-01.lnl.infn.it','INFN-LNL-2',0,0),('t2-ce-02.lnl.infn.it','INFN-LNL-2',0,0),('iceage-ce-01.ct.infn.it','ICEAGE-CATANIA',37.52,15.07),('sirius-ce.ct.infn.it','GILDA-SIRIUS',37.52,15.07),('prod-ce-01.pd.infn.it','INFN-PADOVA',0,0),('grisuce.scope.unina.it','GRISU-UNINA',40,14),('ce.grid.unipg.it','UNI-PERUGIA',0,0),('ce01-lcg.cr.cnaf.infn.it','INFN-T1',44.5,11.35),('grid-ce.physik.rwth-aachen.de','RWTH-Aachen',50,6),('diana.switch.ch','SWITCH',47,8),('cream-2-fzk.gridka.de','FZK-LCG2',0,0),('udo-ce01.grid.tu-dortmund.de','UNI-DORTMUND',51,7),('cream-1-fzk.gridka.de','FZK-LCG2',0,0),('fornax-ce.itwm.fhg.de','ITWM',49.45,7.75),('grid-ce.physik.uni-bonn.de','UNI-BONN',50,7),('ce01-lhcb-t2.cr.cnaf.infn.it','INFN-CNAF-LHCB',44.49,11.34),('ce02-lhcb-t2.cr.cnaf.infn.it','INFN-CNAF-LHCB',44.49,11.34),('grid012.ct.infn.it','INFN-CATANIA',37.52,15.07),('grid.uibk.ac.at','HEPHY-UIBK',0,0),('ce.grid.bntu.by','BY-BNTU',53,27),('creamce.ijs.si','SiGNET',46.04,14.49),('ce06-lcg.cr.cnaf.infn.it','INFN-T1',44.5,11.35),('ce05-lcg.cr.cnaf.infn.it','INFN-T1',44.5,11.35),('t2-ce-01.to.infn.it','INFN-TORINO',0,0),('lcgceatlas.dnp.fmph.uniba.sk','FMPhI-UNIBA',48,17),('cream.grid.cyf-kr.edu.pl','CYFRONET-LCG2',0,0),('ce2.ui.savba.sk','IISAS-Bratislava',48,17),('ce04-lcg.cr.cnaf.infn.it','INFN-T1',44.5,11.35),('gridce0.pi.infn.it','INFN-PISA',43.7161,10.3966),('bocecream.bo.infn.it','INFN-BOLOGNA',0,0),('hephygr.oeaw.ac.at','Hephy-Vienna',48.2,16.2),('lcgcreamce.dnp.fmph.uniba.sk','FMPhI-UNIBA',48,17),('ce.polgrid.pl','WARSAW-EGEE',52,20),('ce.basnet.by','BY-UIIP',53,27),('ce.wcss.wroc.pl','WCSS-PPS',51.07,17.01),('ce.scope.unina.it','UNINA-EGEE',40.84,14.18),('ce-01.grid.sissa.it','SISSA-Trieste',45,13),('se.cyb-pcr.it','GRISU-CYBERSAR-PORTOCONTE',0,0),('linucs-ce-01.cs.infn.it','INFN-COSENZA',39.3315,16.1815),('ce01.grid.orgchm.bas.bg','BG08-MADARA',42,24),('ce.grid.etf.rtu.lv','RTUETF',0,0),('creamce.gina.sara.nl','SARA-MATRIX',5,52),('ce1-enmr.science.uu.nl','BCBR',52,5),('ce.hpc.iit.bme.hu','BMEGrid',47.4725,18.06),('creamce.reef.man.poznan.pl','PSNC',52,16),('ce1.grid.vgtu.lt','VGTU-CREAM',0,0),('cream-ce01.marie.hellasgrid.gr','HG-02-IASA',0,0),('cream.ipb.ac.rs','AEGIS01-IPB-SCL',44,20),('gw02.seegrid.grid.pub.ro','RO-03-UPB',44,26),('ce08.pic.es','pic',41.5,2.11),('tbit03.nipne.ro','RO-07-NIPNE',0,0),('yildirim.grid.boun.edu.tr','TR-05-BOUN',0,0),('ce01.grid.info.uvt.ro','RO-08-UVT',45,21),('cream1.farm.particle.cz','praguelcg2',0,0),('ce-cream-iep-grid.saske.sk','IEPSAS-Kosice',0,0),('ce07.pic.es','pic',41.5,2.11),('gantt.cefet-rj.br','CEFET-RJ',-22.91,-43.22),('ce01.eela.if.ufrj.br','UFRJ-IF',-22.9,-43.17),('sampace.if.usp.br','SAMPA',-23.32,-46.38),('lhcb-ce.nipne.ro','RO-11-NIPNE',0,0),('snowpatch-hep.westgrid.ca','SFU-LCG2',0,0),('node74.datagrid.cea.fr','GRIF',48.7,2.18),('grid-ce.feit.ukim.edu.mk','MK-02-ETF',0,0),('vecce01.vecc.eu-india.res.in','IN-DAE-VECC-EUINDIAGRID',22,88),('gb-ce-wur.els.sara.nl','LSG-WUR',51.9687,5.68092),('golp-ce.ist.utl.pt','CFP-IST',38.74,-9.14),('ce2.triumf.ca','TRIUMF-LCG2',49,-123),('ce1.triumf.ca','TRIUMF-LCG2',49,-123),('gb-ce-ams.els.sara.nl','LSG-AMS',52.3562,4.9529),('gt3.pnpi.nw.ru','ru-PNPI',59.5961,30.1114),('gb-ce-rug.sara.usor.nl','LSG-RUG',53.2381,6.53601),('gb-ce-kg.keygene.com','LSG-KG',51.9766,5.64579),('cream-ce.lncc.br','LNCC-COMCIDIS',-22,-43),('tochtli64.nucleares.unam.mx','ICN-UNAM',19,-99),('foam.grid.kiae.ru','RRC-KI',0,0),('t2ce06.physics.ox.ac.uk','UKI-SOUTHGRID-OX-HEP',51.7595,-1.2595),('npg1.basnet.by','BY-JIPNR-SOSNY',53,27),('gb-ce-emc.erasmusmc.nl','LSG-EMC',51.9242,4.48178),('cream01.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('gb-ce-lumc.lumc.nl','LSG-LUMC',52.1668,4.47691),('epgr05.ph.bham.ac.uk','UKI-SOUTHGRID-BHAM-HEP',0,0),('cream-ce01.grid.auth.gr','GR-01-AUTH',40.64,22.92),('ce203.cern.ch','CERN-PROD',46.2,6.15),('ce.utmgrid.utm.my','MY-UTM-GRID',1.28,103.45),('cream-ce.cat.cbpf.br','CBPF',-22,-43),('ce07-lcg.cr.cnaf.infn.it','INFN-T1',44.5,11.35),('kek2-ce06.cc.kek.jp','JP-KEK-CRC-02',36,140),('gb-ce-nki.els.sara.nl','LSG-NKI',52.3509,4.82642),('ce01.lip.pt','LIP-Lisbon',38,-9),('pcncp05.ncp.edu.pk','NCP-LCG2',0,0),('ce.ysu-cluster2.grid.am','AM-05-YSU',40.1,44.31),('pcncp04.ncp.edu.pk','NCP-LCG2',0,0),('gt2.pnpi.nw.ru','ru-PNPI',59.5961,30.1114),('epgr07.ph.bham.ac.uk','UKI-SOUTHGRID-BHAM-HEP',0,0),('lcgce05.gridpp.rl.ac.uk','RAL-LCG2',51,-1),('test7200a.cnaf.infn.it','INFN-CNAF',44.49,11.34),('cert-15.pd.infn.it','INFN-PADOVA',0,0),('grid36.lal.in2p3.fr','GRIF',48.7,2.18),('lpsc-cream-ce.in2p3.fr','IN2P3-LPSC',0,0),('cr1.ipp.acad.bg','BG01-IPP',0,0),('ce.rncgrid.ici.ro','RO-12-ICI',44,26),('hepgrid6.ph.liv.ac.uk','UKI-NORTHGRID-LIV-HEP',53,-2),('lcgce04.phy.bris.ac.uk','UKI-SOUTHGRID-BRIS-HEP',0,0),('ipngrid04.in2p3.fr','GRIF',48.7,2.18),('grid01.elfak.ni.ac.rs','AEGIS03-ELEF-LEDA',43.33,21.89),('atlas-creamce-01.roma1.infn.it','INFN-ROMA1',41.9,12.5),('cream-ce.research-infrastructures.eu','CNR-PROD-PISA',0,0),('sbgce2.in2p3.fr','IN2P3-IRES',48.61,7.71),('lyogrid07.in2p3.fr','IN2P3-IPNL',0,0),('gb-ce-uu.science.uu.nl','LSG-UU',52.088,5.16494),('grid08.hepl.hiroshima-u.ac.jp','JP-HIROSHIMA-WLCG',34.4,132.72),('grid-cr5.desy.de','DESY-HH',53.5772,9.8772),('cluster1.csk.kg.ac.rs','AEGIS04-KG',44.02,20.92),('cream-ce.ct.infn.it','INFN-CATANIA',37.52,15.07),('cream-ce01.ariagni.hellasgrid.gr','HG-05-FORTH',0,0),('bugaboo-hep.westgrid.ca','SFU-LCG2',0,0),('cream01.iihe.ac.be','BEgrid-ULB-VUB',50.83,4.37),('tblb01.nipne.ro','RO-15-NIPNE',0,0),('grid-ce2.physik.rwth-aachen.de','RWTH-Aachen',50,6),('gb-ce-tud.ewi.tudelft.nl','LSG-TUD',52.0016,4.3699),('grid03.spacescience.ro','RO-13-ISS',44,26),('ce.bitp.kiev.ua','UA-BITP',50.3829,30.4703),('cccreamceli03.in2p3.fr','IN2P3-CC-T2',45.78,4.87),('ce.grid.ccnu.edu.cn','Wuhan',114,30),('lcg-lrz-ce1.grid.lrz-muenchen.de','LRZ-LMU',48.26,11.67),('ce02.ific.uv.es','IFIC-LCG2',39.5149,-0.4255),('test-lcgce.uibk.ac.at','HEPHY-UIBK',0,0),('cream-3-fzk.gridka.de','FZK-LCG2',0,0),('cecream-cyb.ca.infn.it','GRISU-CYBERSAR-CAGLIARI',0,0),('cream-ce.nacad.ufrj.br','NACAD_UFRJ',-22.86,-43.23),('fornax-ce2.itwm.fhg.de','ITWM',49.45,7.75),('cale.uniandes.edu.co','UNIANDES',4,-74),('cream-alice.ciemat.es','CIEMAT-TIC',40.38,-3.71),('cecream.ca.infn.it','INFN-CAGLIARI',0,0),('ce-grisbi.cbib.u-bordeaux2.fr','IBCP-GBIO',45.73,4.83),('prabi-ce3.ibcp.fr','IBCP-GBIO',45.73,4.83),('cream02.athena.hellasgrid.gr','HG-06-EKT',0,0),('glite-ce.ceres.auckland.ac.nz','NZ-UOA',-36.85,174.77),('maigrid-ce1.physik.uni-mainz.de','MaiGRID',50,8.27),('egi-ce.brgm.fr','BRGM-ORLEANS',47.54,1.54),('se05.lxfarm.mephi.ru','ru-Moscow-MEPHI-LCG2',55,37),('grid109.kfki.hu','BUDAPEST',0,0),('lcgce03.gridpp.rl.ac.uk','RAL-LCG2',51,-1),('ce3.ui.savba.sk','IISAS-Bratislava',48,17),('llrcream.in2p3.fr','GRIF',48.7,2.18),('grid-ce.pv.infn.it','INFN-PAVIA',45,9),('cream01.athena.hellasgrid.gr','HG-06-EKT',0,0),('ce-1.le.infn.it','INFN-LECCE',40.36,18.17),('nureddunace.uib-csic.es','IFISC-GRID',39.64,2.64),('ce-cr-02.ts.infn.it','INFN-TRIESTE',0,0),('grid1.ira.inaf.it','AREA-BO',0,0),('i2ce.polgrid.pl','ICM',52.15,21),('cream02.lcg.cscs.ch','CSCS-LCG2',46.02,8.92),('ce.iaa.csic.es','IAA-CSIC',37.18,-3.6),('gw01.seegrid.grid.pub.ro','RO-03-UPB',44,26),('gridce3.pi.infn.it','INFN-PISA',0,0),('creamce2.gina.sara.nl','SARA-MATRIX',5,52),('ce.ym.edu.tw','TW-NYMU-GRID',0,0),('wario.univ-lille1.fr','UNIV-LILLE',50.61,3.14),('lcg02.sinp.msu.ru','ru-Moscow-SINP-LCG2',55,37),('cream01.kallisto.hellasgrid.gr','HG-04-CTI-CEID',38.29,21.8),('hepgrid3.ph.liv.ac.uk','UKI-NORTHGRID-LIV-HEP',53,-2),('pbs-enmr.cerm.unifi.it','CIRMMP',43,11),('gb-ce-amc.amc.nl','LSG-AMC',52.295,4.9579),('gb-ce-kun.els.sara.nl','LSG-KUN',51.8237,5.86664),('c01.grid.etfbl.net','BA-01-ETFBL',0,0),('cream01.grid.uoi.gr','GR-10-UOI',39.66,20.85),('ce.yerphi-cluster.grid.am','AM-04-YERPHI',40.1,44.31),('dl11.di.uoa.gr','GR-09-UoA',37,23),('stremsel.nikhef.nl','NIKHEF-ELPROD',0,0),('atlasce2.lnf.infn.it','INFN-FRASCATI',41.797,126844),('cox01.grid.metu.edu.tr','TR-03-METU',0,0),('cert-ce-01.cnaf.infn.it','INFN-CNAF',44.49,11.34),('cream-ce01.afroditi.hellasgrid.gr','HG-03-AUTH',0,0),('cream-ce-2.ba.infn.it','INFN-BARI',41.1261,16.8693),('cream-ce-1.ba.infn.it','INFN-BARI',41.1261,16.8693),('dc2-grid-66.brunel.ac.uk','UKI-LT2-Brunel',51,0),('gladys.scai.fraunhofer.de','SCAI',50.75,7.2),('ce.grid.ac.me','MREN-01-CIS',42.4426,19.2686),('lcg-ce03.hep.ucl.ac.uk','UKI-LT2-UCL-HEP',0,0),('ce01.lsd.ufcg.edu.br','UFCG-LSD',-7.21318,-35.9072),('grid.isa.ru','RU-ISA-CGTDC',55,37),('cgh2.collab.unimelb.edu.au','AU-PPS',-37.8,144.96),('lcgce09.gridpp.rl.ac.uk','RAL-LCG2',51,-1),('grid01.hep.by','BY-NCPHEP',53,27),('cream-ce.pr.infn.it','INFN-PARMA',44,10),('juk.nikhef.nl','NIKHEF-ELPROD',0,0),('ce02.up.pt','UPorto',41.16,-8.62),('ce2.polgrid.pl','WARSAW-EGEE',52,20),('creamce.grid.rug.nl','RUG-CIT',53,6),('ce-grid.uaic.ro','RO-16-UAIC',47.17,27.6),('gridce.ilc.cnr.it','CNR-ILC-PISA',43.7178,10.4243),('ce-02.roma3.infn.it','INFN-ROMA3',41.855,12.467),('ce01.mosigrid.utcluj.ro','RO-09-UTCN',46,23),('cccreamceli02.in2p3.fr','IN2P3-CC',45.78,4.87),('cce.ihep.ac.cn','BEIJING-LCG2',39.91,116.24),('marcream01.in2p3.fr','IN2P3-CPPM',43.29,5.37),('t2-ce-06.lnl.infn.it','INFN-LNL-2',0,0),('gridce01.ifca.es','IFCA-LCG2',43.4717,-3.8024),('hep-cream.ecm.ub.es','UB-LCG2',0,0),('tphoebe.htc.biggrid.nl','PHILIPS-TGRID',51,5),('ce3.glite.ecdf.ed.ac.uk','UKI-SCOTGRID-ECDF',55,-3),('prabi-ce5-gpu.ibcp.fr','IBCP-GBIO',45.73,4.83),('svr008.gla.scotgrid.ac.uk','UKI-SCOTGRID-GLASGOW',55,-4),('infn-ce-01.ct.pi2s2.it','GRISU-COMETA-INFN-CT',37.52,15.07),('creamce.arnes.si','ARNES',46.0486,14.4629),('cream.itim-cj.ro','RO-14-ITIM',46,23),('grid001.fc.up.pt','UPorto',41.16,-8.62),('ce3.triumf.ca','TRIUMF-LCG2',49,-123),('cremino.cnaf.infn.it','INFN-CNAF',44.49,11.34),('pl-cream.grid.cyf-kr.edu.pl','CYF-CERTIF-TB',0,0),('as-ce01.euasiagrid.org','TW-eScience',25.07,121.62),('grid-cream-ce.ii.edu.mk','MK-01-UKIM_II',42,21.45),('dwarf.wcss.wroc.pl','WCSS64',51,17),('sr07bm01grid01.synchrotron.org.au','AU-PPS',-37.8,144.96),('ce01.begrid.be','BEgrid-BELNET',50,4),('abaddon.hec.lancs.ac.uk','UKI-NORTHGRID-LANCS-HEP',0,0),('kalkan1.ulakbim.gov.tr','TR-10-ULAKBIM',39.86,32.86),('clrccece02.in2p3.fr','IN2P3-LPC',45.78,3.08),('ceprod05.grid.hep.ph.ic.ac.uk','UKI-LT2-IC-HEP',0,0),('mars.phys.ntu.edu.tw','TW-NTU-HEP',25,121),('ce05.ific.uv.es','IFIC-LCG2',39.5149,-0.4255),('lcg-ce02.icepp.jp','TOKYO-LCG2',35,139),('ce001.imbm.bas.bg','BG02-IM',42.3,23.1),('lcg-lrz-ce0.grid.lrz.de','LRZ-LMU',48.26,11.67),('gridvm03.roma2.infn.it','INFN-ROMA2',41,12),('razi.biruni.upm.my','MY-UPM-BIRUNI-01',4.21,101.71),('gridsrv2-4.dir.garr.it','GARR-01-DIR',41.8988,12.5121),('lapp-ce02.in2p3.fr','IN2P3-LAPP',0,0),('grid008.gridc.lip.pt','LIP-Coimbra',40.207,-8.42444),('gorgon02.westgrid.ca','CA-VICTORIA-WESTGRID-T2',48,-123),('cmsrm-cream01.roma1.infn.it','INFN-ROMA1-CMS',0,0),('haitham.biruni.upm.my','MY-UPM-BIRUNI-01',4.21,101.71),('infnlns-ce-01.ct.pi2s2.it','GRISU-COMETA-INFN-LNS',37.52,15.07),('grid01.erciyes.edu.tr','TR-04-ERCIYES',0,0),('cream-4-kit.gridka.de','FZK-LCG2',0,0),('ce12.sdfarm.kr','KR-KISTI-GSDC-01',37,126),('ce04.esc.qmul.ac.uk','UKI-LT2-QMUL',0,0),('cream0.m3pec.u-bordeaux1.fr','M3PEC',44.81,-0.59),('europa.hep.kbfi.ee','T2_Estonia',59.3989,24.66),('phoebe.htc.biggrid.nl','HTC-BIGGRID',51,5),('lcg-admin3.scinet.utoronto.ca','CA-SCINET-T2',43.8,-79.5),('atlasce-cream.na.infn.it','INFN-NAPOLI-ATLAS',0,0),('cream.grid.tuke.sk','TU-Kosice',0,0),('cream-cafpegrid.ugr.es','CAFPE-GRANADA',37.1,-3.6),('cream-5-kit.gridka.de','FZK-LCG2',0,0),('cream-ce-grid.obspm.fr','OBSPM',48.81,2.23),('ce02.eela.if.ufrj.br','UFRJ-IF',-22.9,-43.17),('ce.uis.edu.co','UIS-BUCARAMANGA',7.08,0),('ce204.cern.ch','CERN-PROD',46.2,6.15),('ce205.cern.ch','CERN-PROD',46.2,6.15),('ce206.cern.ch','CERN-PROD',46.2,6.15),('renabiso-ce.toulouse.inra.fr','IBCP-GBIO',45.73,4.83),('cream03.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('darthvader.kisti.re.kr','KR-KISTI-GCRT-01',36,127),('cream.sns.it','SNS-PISA',0,0),('inaf-ce-01.ct.pi2s2.it','GRISU-COMETA-INAF-CT',37.52,15.07),('prabi-ce4-xxl.ibcp.fr','IBCP-GBIO',45.73,4.83),('ce03.ific.uv.es','IFIC-LCG2',39.5149,-0.4255),('grid-glite-ce-00.sgai.csic.es','SGAI-CSIC',40.4396,-3.68791),('cream1.bfg.uni-freiburg.de','UNI-FREIBURG',48,7.85),('cream04.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('ce.egee.di.uminho.pt','UMinho-CP',41,-8),('ceprod06.grid.hep.ph.ic.ac.uk','UKI-LT2-IC-HEP',0,0),('grid01.rcub.bg.ac.rs','AEGIS02-RCUB',44,20),('tuah.grid.um.edu.my','MY-UM-PANG5',4.21,101.72),('lcgce1.shef.ac.uk','UKI-NORTHGRID-SHEF-HEP',53,-1),('cream02.grid.sinica.edu.tw','Taiwan-LCG2',25.07,121.62),('creamce01.ge.infn.it','INFN-GENOVA',0,0),('lcgce12.jinr.ru','JINR-LCG2',56.7428,37.1955),('desdemona.zih.tu-dresden.de','TUDresden-ZIH',51.0286,13.7355),('gridce02.ifca.es','IFCA-LCG2',43.4717,-3.8024),('clrccece03.in2p3.fr','IN2P3-LPC',45.78,3.08),('fwe02.ifj.edu.pl','IFJ-PAN-BG',0,0),('grcreamce01.inr.troitsk.ru','Ru-Troitsk-INR-LCG2',55.46,37.28),('cream01.ncg.ingrid.pt','NCG-INGRID-PT',-9,38),('gl03.super.unam.mx','SUPERCOMPUTO-UNAM',19.32,-99.18),('grid-cream1.rzg.mpg.de','MPPMU',48.15,11.39),('atlandce.fis.puc.cl','ATLAND',-33.49,-70.61),('alice003.nipne.ro','NIHAM',44.35,26.0979),('cream.ftn.pr.ac.rs','AEGIS09-FTN-KM',42.8979,20.8654),('cream01.cecalc.ula.ve','ULA-MERIDA',8.6,-71.14),('creamce.goegrid.gwdg.de','GoeGrid',51,9),('adm01.atlas.ualberta.ca','CA-ALBERTA-WESTGRID-T2',53,-113),('ce-cream.mi.infn.it','INFN-MILANO-ATLASC',45,9),('grid001.ft.uam.es','UAM-LCG2',0,0),('cebo-t3-01.cr.cnaf.infn.it','INFN-BOLOGNA-T3',44.4948,11.3417),('cream01.lcg.cscs.ch','CSCS-LCG2',46.02,8.92),('grid106.kfki.hu','BUDAPEST',0,0),('grid01.physics.uoi.gr','GR-07-UOI-HEPLAB',39.6964,20.8225),('cream.mi.sanu.ac.rs','AEGIS11-MISANU',44.8181,20.4568),('egice.polito.it','ISMB',45.0648,7.6585),('lpnhe-cream.in2p3.fr','GRIF',48.7,2.18),('lcg-cream.ifh.de','DESY-ZN',52,13),('ngiescream.i3m.upv.es','UPV-GRyCAP',39.477,-0.334),('cladonia.geranium.um.edu.my','MY-UM-CRYSTAL',4.21,101.72),('grid-ce.mpi-hd.mpg.de','MPI-K',49,8),('cream-ce02.cat.cbpf.br','CBPF',-22,-43),('ce01.clumeq.mcgill.ca','CA-MCGILL-CLUMEQ-PPS',45,-73),('creamce01.ciemat.es','CIEMAT-LCG2',40.38,-3.71),('glitece.ijs.si','SiGNET',46.04,14.49),('ce4.ui.savba.sk','IISAS-Bratislava',48,17),('cream-ce.kipt.kharkov.ua','Kharkov-KIPT-LCG2',50.09,36.25),('lcg-ce04.hep.ucl.ac.uk','UKI-LT2-UCL-HEP',0,0),('cream2.bfg.uni-freiburg.de','UNI-FREIBURG',48,7.85),('prabi-ce7-gw.univ-lyon1.fr','IBCP-GBIO',45.73,4.83),('ce208.cern.ch','CERN-PROD',46.2,6.15),('cccreamceli06.in2p3.fr','IN2P3-CC',45.78,4.87),('cream.sg.grena.ge','GE-01-GRENA',41.42,44.47),('tbat03.nipne.ro','RO-02-NIPNE',0,0),('f-cream02.grid.sinica.edu.tw','TW-FTT',25.07,121.62),('creamc-iber.bifi.unizar.es','ARAGRID-CIENCIAS',41.6841,-0.88728),('cream.grid.task.gda.pl','TASK',54.37,18.61),('alice23.spbu.ru','RU-SPbSU',0,0),('cr2.edgi-grid.eu','SZTAKI',47,19),('ce1.ipgp.fr','INSU01-PARIS',48.85,2.35),('hepgrid10.ph.liv.ac.uk','UKI-NORTHGRID-LIV-HEP',53,-2),('dgc-grid-43.brunel.ac.uk','UKI-LT2-Brunel',51,0),('cream02.dur.scotgrid.ac.uk','UKI-SCOTGRID-DURHAM',54.7666,-1.57457),('ifaece03.pic.es','ifae',0,0),('cccreamceli10.in2p3.fr','IN2P3-CC',45.78,4.87),('f-cream01.grid.sinica.edu.tw','TW-FTT',25.07,121.62),('mars.hep.kbfi.ee','T2_Estonia',59.3989,24.66),('glite02.grid.hku.hk','HK-HKU-CC-01',0,0),('serv03.hep.phy.cam.ac.uk','UKI-SOUTHGRID-CAM-HEP',52.21,0.091066),('t2ce04.physics.ox.ac.uk','UKI-SOUTHGRID-OX-HEP',51.7595,-1.2595),('cream-ce.indiacms.res.in','INDIACMS-TIFR',0,0),('ce1.glite.ecdf.ed.ac.uk','UKI-SCOTGRID-ECDF',55,-3),('cr1.edgi-grid.eu','SZTAKI',47,19),('cream1.egee.cesnet.cz','prague_cesnet_lcg2',0,0),('ce09.pic.es','pic',41.5,2.11),('cream01-iber.bifi.unizar.es','BIFI-IBERGRID',0,0),('uosaf0008.sscc.uos.ac.kr','KR-UOS-SSCC',37,126),('cert-37.pd.infn.it','INFN-PADOVA',0,0),('cccreamceli07.in2p3.fr','IN2P3-CC-T2',45.78,4.87),('ce-gisela.ceta-ciemat.es','RC-GISELA-CETA',39.4581,-5.88183),('gridlab06.cnaf.infn.it','INFN-CNAF',44.49,11.34),('renabigo-ce4-gw.sb-roscoff.fr','IBCP-GBIO',45.73,4.83),('cccreamceli09.in2p3.fr','IN2P3-CC',45.78,4.87),('cccreamceli05.in2p3.fr','IN2P3-CC',45.78,4.87),('hepx4.uibk.ac.at','HEPHY-UIBK',0,0),('hep-cream02.ecm.ub.es','UB-LCG2',0,0),('ce207.cern.ch','CERN-PROD',46.2,6.15),('vgn003.hep.physik.uni-siegen.de','UNI-SIEGEN-HEP',50.87,8.03),('lcg-lrz-ce2.grid.lrz.de','LRZ-LMU',48.26,11.67),('ce.grid.ici.ro','RO-01-ICI',0,0),('creamce2.goegrid.gwdg.de','GoeGrid',51,9),('khaldun.biruni.upm.my','MY-UPM-BIRUNI-01',4.21,101.71),('ifaece02.pic.es','ifae',0,0),('ce10.pic.es','pic',41.5,2.11),('cream01-egi.bifi.unizar.es','BIFI',0,0),('cccreamceli08.in2p3.fr','IN2P3-CC-T2',45.78,4.87),('grid-cream2.rzg.mpg.de','MPPMU',48.15,11.39),('mario.univ-lille1.fr','UNIV-LILLE',50.61,3.14),('as-ce02.euasiagrid.org','TW-eScience',25.07,121.62),('ce02.clumeq.mcgill.ca','CA-MCGILL-CLUMEQ-T2',45,-73),('ce-qamar.utmgrid.utm.my','MY-UTM-GRID',1.28,103.45),('grid-cr4.desy.de','DESY-HH',53.5772,9.8772),('helena.esc.rl.ac.uk','ral-scarf',0,0),('cream-ce.pg.infn.it','INFN-PERUGIA',0,0),('oberon.hep.kbfi.ee','T2_Estonia',59.3989,24.66),('ce.cta.camk.edu.pl','CAMK',52.21,21.07),('cream2.grid.cesnet.cz','prague_cesnet_lcg2',0,0),('cream02.grid.cyf-kr.edu.pl','CYFRONET-LCG2',0,0),('wipp-crm.weizmann.ac.il','WEIZMANN-LCG2',32.6,35),('cetest00.grid.hep.ph.ic.ac.uk','UKI-LT2-IC-HEP',0,0),('lcg52.sinp.msu.ru','ru-Moscow-SINP-LCG2',55,37),('ntugrid2.phys.ntu.edu.tw','TW-NTU-HEP',25,121),('cream2.farm.particle.cz','praguelcg2',0,0),('aligrid.if.pw.edu.pl','WUT',52.25,21),('ce02.igfae.usc.es','USC-LCG2',42.87,-8.55),('nanlcg07.in2p3.fr','IN2P3-SUBATECH',47.28,-1.51),('pamelace01.na.infn.it','INFN-NAPOLI-PAMELA',0,0),('grid-cr6.desy.de','DESY-HH',53.5772,9.8772),('heplnx208.pp.rl.ac.uk','UKI-SOUTHGRID-RALPP',516,13),('apcce02.in2p3.fr','GRIF',48.7,2.18),('dc2-grid-68.brunel.ac.uk','UKI-LT2-Brunel',51,0),('llrmpicream.in2p3.fr','GRIF',48.7,2.18),('f-cream03.grid.sinica.edu.tw','TW-FTT',25.07,121.62),('emi002.grid.sinica.edu.tw','TW-EMI-PPS',25.067,121.617),('creamce02.ciemat.es','CIEMAT-LCG2',40.38,-3.71),('node05-02.imi.renam.md','MD-02-IMI',47,28.51);
/*!40000 ALTER TABLE `all_ces` ENABLE KEYS */;
UNLOCK TABLES;

DROP TABLE IF EXISTS `JobDescription`;
CREATE TABLE `JobDescription` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `jobId` varchar(300) DEFAULT NULL,
  `executable` varchar(100) NOT NULL,
  `arguments` varchar(300) DEFAULT NULL,
  `output` varchar(300) DEFAULT NULL,
  `error` varchar(300) DEFAULT NULL,
  `queue` varchar(300) DEFAULT NULL,
  `file_transfer` varchar(300) DEFAULT NULL,
  `total_cpu` varchar(4) DEFAULT NULL,
  `SPDM_variation` varchar(300) DEFAULT NULL,
  `number_of_processes` varchar(4) DEFAULT NULL,
  `JDL_requirements` varchar(300) DEFAULT NULL,
  `output_path` varchar(300) DEFAULT NULL,
  `input_files` text,
  `proxy_renewal` char(1) DEFAULT NULL,
  `resubmit_count` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
